@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA.eot');
    src: url('AlmoniTzarAAA.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA.woff2') format('woff2'),
        url('AlmoniTzarAAA.woff') format('woff'),
        url('AlmoniTzarAAA.ttf') format('truetype'),
        url('AlmoniTzarAAA.svg#AlmoniTzarAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA_1.eot');
    src: url('AlmoniTzarAAA_1.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA_1.woff2') format('woff2'),
        url('AlmoniTzarAAA_1.woff') format('woff'),
        url('AlmoniTzarAAA_1.ttf') format('truetype'),
        url('AlmoniTzarAAA_1.svg#AlmoniTzarAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA_2.eot');
    src: url('AlmoniTzarAAA_2.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA_2.woff2') format('woff2'),
        url('AlmoniTzarAAA_2.woff') format('woff'),
        url('AlmoniTzarAAA_2.ttf') format('truetype'),
        url('AlmoniTzarAAA_2.svg#AlmoniTzarAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA-Light.eot');
    src: url('AlmoniTzarAAA-Light.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA-Light.woff2') format('woff2'),
        url('AlmoniTzarAAA-Light.woff') format('woff'),
        url('AlmoniTzarAAA-Light.ttf') format('truetype'),
        url('AlmoniTzarAAA-Light.svg#AlmoniTzarAAA-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA-Thin.eot');
    src: url('AlmoniTzarAAA-Thin.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA-Thin.woff2') format('woff2'),
        url('AlmoniTzarAAA-Thin.woff') format('woff'),
        url('AlmoniTzarAAA-Thin.ttf') format('truetype'),
        url('AlmoniTzarAAA-Thin.svg#AlmoniTzarAAA-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA-Bold.eot');
    src: url('AlmoniTzarAAA-Bold.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA-Bold.woff2') format('woff2'),
        url('AlmoniTzarAAA-Bold.woff') format('woff'),
        url('AlmoniTzarAAA-Bold.ttf') format('truetype'),
        url('AlmoniTzarAAA-Bold.svg#AlmoniTzarAAA-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA-ExtraLight.eot');
    src: url('AlmoniTzarAAA-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA-ExtraLight.woff2') format('woff2'),
        url('AlmoniTzarAAA-ExtraLight.woff') format('woff'),
        url('AlmoniTzarAAA-ExtraLight.ttf') format('truetype'),
        url('AlmoniTzarAAA-ExtraLight.svg#AlmoniTzarAAA-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA_3.eot');
    src: url('AlmoniTzarAAA_3.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA_3.woff2') format('woff2'),
        url('AlmoniTzarAAA_3.woff') format('woff'),
        url('AlmoniTzarAAA_3.ttf') format('truetype'),
        url('AlmoniTzarAAA_3.svg#AlmoniTzarAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA_4.eot');
    src: url('AlmoniTzarAAA_4.eot?#iefix') format('embedded-opentype'),
        url('AlmoniTzarAAA_4.woff2') format('woff2'),
        url('AlmoniTzarAAA_4.woff') format('woff'),
        url('AlmoniTzarAAA_4.ttf') format('truetype'),
        url('AlmoniTzarAAA_4.svg#AlmoniTzarAAA') format('svg');
    font-weight: normal;
    font-style: normal;
}

